<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:background="@color/white" android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="70.0dip">
        <com.moji.imageview.RoundCornerImageView android:id="@id/coterie_icon" android:layout_width="45.0dip" android:layout_height="45.0dip" android:scaleType="centerCrop" android:layout_centerVertical="true" app:corner_radius="23.0dip" />
        <TextView android:textSize="15.0dip" android:textColor="#ff3e3d3d" android:id="@id/coterie_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="14.0dip" android:layout_toRightOf="@id/coterie_icon" />
        <TextView android:textSize="12.0dip" android:textColor="#ffababab" android:ellipsize="end" android:id="@id/coterie_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:lines="1" android:layout_toRightOf="@id/coterie_icon" android:layout_below="@id/coterie_name" />
    </RelativeLayout>
</FrameLayout>